- "name": "Cercle Arachnéen"
  "color": "#49335d"
  "children":
  - "name": "Aperçu"
    "pretext": "Le Cercle Arachnéen est une faction dont la mécanique principale est de tisser des Toiles et pondre des OEufs. Les Toiles peuvent piéger des guerriers adverses qui seront ensuite dévorés afin de gagner des points, faire naître des bébés araignées, ou gagner une capacité spéciale. Les OEufs mettent un certain temps à incuber, et lors de l’éclosion donnent une bonne poignée de points de victoire et de bébés araignées."
  - "name": "Règles et Capacités de Faction"
    "children":
    - "name": "Fabrication"
      "text": "Le Cercle fabrique durant le Jour en activant ses OEufs et ses Toiles, dans la limite d’une seule pièce par clairière. Les OEufs et les Toiles sont de la couleur de leurs clairières respectives. Le Cercle ne peut pas fabriquer d’objet, mais il peut fabriquer les autres cartes normalement."
    - "name": "Arachnophobie."
      "text": "À la fin du tour du Cercle et dans l’ordre des joueurs, 1 guerrier de chaque joueur adverse se trouvant dans une clairière contrôlée par le Cercle doit la quitter. La destination est la clairière adjacente avec le plus de guerriers de la même faction que celui quittant la clairière par cet effet. En cas d’égalité, le joueur propriétaire des guerriers choisit. Cet effet n'est pas considéré comme une action de déplacement (les Toiles sur les chemins restent actives et un guerrier peut être Capturé en empruntant un chemin avec un jeton Toile). Chaque joueur concerné peut dépenser 1 carte de la couleur de la clairière pour annuler cet effet. Cette capacité n’a pas d’effet contre un automate."
    - "name": "Chasseuses."
      "text": "Durant votre tour, si au moins 1 guerrier adverse est retiré en combat, placez-en 1 sur une Toile libre de la clairière du combat. Un seul guerrier adverse peut être placé sur une Toile par combat."
    - "name": "Guerriers Araignées."
      "text": "Les guerriers Araignées, qu’ils soient Adultes ou Bébés appliquent toutes les règles régissant les guerriers, sauf si explicitement précisé. Les guerriers Bébés sont toujours retirés avant les guerriers Adultes."
    - "name": "Solitaires."
      "text": "Les guerriers Araignées Adultes se déplacent seuls. Un déplacement du Cercle comprenant 1 guerrier Araignée Adulte ne peut pas comprendre d’autres guerriers."
    - "name": "Mutations."
      "text": "Durant l’Aurore, en effectuant l’action Dévorer, le Cercle peut choisir une Mutation en plaçant un marqueur Mutation sur l’emplacement correspondant de son plateau de faction. La Mutation choisie modifie les capacités du Cercle pour le reste de la partie."
      "children":
      - "name": "Frénésie."
        "text": "Le Cercle peut placer 2 jetons Toile lors de l’action Tisser _(il peut toujours dépenser 1 carte de la couleur de la clairière pour placer une Toile supplémentaire)_."
      - "name": "Agressivité."
        "text": "Durant le Crépuscule, le Cercle peut effectuer 2 fois l’étape Capturer _(il doit dépenser 1 carte par Capture le cas échéant)_."
      - "name": "Leurres."
        "text": "En défendant en combat, le Cercle peut infliger ses pertes aux jetons Toile avant de les infliger aux guerriers Araignées Adultes."
      - "name": "Terreur."
        "text": "Lors de l’application des effets de l’Arachnophobie, tous les guerriers adverses doivent quitter les clairières concernées _(les joueurs concernés peuvent toujours dépenser 1 carte de la couleur de la clairière pour annuler cet effet)_."
      - "name": "Dissolution."
        "text": "Les joueurs adverses ne marquent pas de points de victoire lorsqu’ils retirent des jetons Toile libres du Cercle _(les Toiles retirées avec un guerrier Capturé rapportent toujours 1 point de victoire, peu importe la faction à laquelle appartient le guerrier)_."
      - "name": "Grégarité."
        "text": "Un déplacement d’un groupe de guerriers du Cercle peut désormais comprendre un ou plusieurs Bébés Araignées et 1 Araignée Adulte _(un déplacement d’un groupe de guerriers ne peut toujours comprendre qu’un seul Adulte)_."
      - "name": "Agilité."
        "text": "Une fois par tour, le Cercle peut se déplacer gratuitement _(en respectant les règles de contrôle)_. Les guerriers du Cercle peuvent se déplacer à travers les bois _(au lieu d’emprunter un chemin)_."
      - "name": "Prédation."
        "text": "Le Cercle peut choisir d’effectuer l’action Capturer avec 4 guerriers Bébés Araignées d’une même clairière plutôt qu’avec 1 guerrier Araignée Adulte."
    - "name": "Toiles."
      "text": "Durant le Jour, le Cercle Arachnéen peut choisir l’action Tisser pour placer des jetons Toile dans des clairières ou sur des chemins. Certains effets permettent au Cercle de placer des guerriers adverses sur les Toiles, ils deviennent alors des Guerriers Capturés. Un pion ne peut pas être placé sur une Toile."
      "children":
      - "name": "Limites de placement."
        "text": "Une clairière peut contenir un maximum de 4 jetons Toile. Un chemin peut contenir un maximum d’un seul jeton Toile. Si vous devez placer 1 jeton Toile et qu’ils sont déjà tous en jeu, vous pouvez préalablement choisir d’en retirer un déjà en jeu."
      - "name": "Guerriers capturés."
        "text": "Un guerrier sur un jeton Toile est un Guerrier capturé. Chaque Toile peut contenir 1 seul guerrier adverse. Un Guerrier capturé ne peut effectuer aucune action et ne compte pas pour le contrôle de la clairière _(si c’est la seule pièce d’une faction, celle-ci est considérée comme absente de la clairière)_. Si 1 jeton Toile retiré en combat est occupé par un guerrier adverse, placez-le immédiatement dans la clairière du combat."
      - "name": "Toiles sur les chemins."
        "text": "Un chemin ne peut contenir qu’un seul jeton Toile. Lorsque des guerriers adverses empruntent un chemin _(en se déplaçant ou par un autre effet)_ contenant 1 Toile, placez immédiatement 1 guerrier sur la Toile du chemin. Un pion _(comme un Vagabond)_ doit effectuer 2 déplacements au lieu d’un pour se déplacer sur un chemin avec une Toile."
      - "name": "Retirer des Toiles."
        "text": "Les Toiles sont des jetons, un adversaire qui retire 1 jeton Toile marque 1 point de victoire. En combat, une Toile sur un chemin adjacent est considérée comme étant dans la clairière du combat _(des pertes peuvent y être infligées en défense ou en attaque)_."
    - "name": "OEufs."
      "text": "Durant le Jour, le Cercle Arachnéen peut choisir l’action Pondre pour placer 1 jeton OEuf. Une clairière ne peut contenir qu’un seul jeton OEuf."
      "children":
      - "name": "Incubation."
        "text": "Les jetons OEuf possèdent deux faces : éclos et non-éclos. Un jeton OEuf est toujours placé en jeu face non-éclos, avec le nombre de marqueurs d’Incubation défini sur le plateau de faction. Lorsque le Cercle ôte le dernier marqueur d’Incubation d’un OEuf en jeu, il est retourné face éclos. Lorsqu’un OEuf éclot, le Cercle marque 3 points de victoire."
      - "name": "Retirer des OEufs."
        "text": "Un joueur adverse qui retire un jeton OEuf marque 3 points de victoire au lieu d’un seul _(peu importe si l'OEuf est éclos ou non)_. Le cas échéant, les marqueurs Incubation retournent dans la réserve du Cercle."
  - "name": "Mise en place de Faction"
    "children":
    - "name": "Étape 1 : Préparer les guerriers."
      "text": "Formez une réserve de 5 guerriers Araignées Adultes, 15 guerriers Bébés Araignées, 15 jetons Toile et 8 marqueurs Mutation près de vous."
    - "name": "Étape 2 : Placer les Toiles et les guerriers de départ."
      "text": "Choisissez une clairière en coin du plateau et si possible, diagonalement opposée à une clairière de mise en place d'une autre faction. Si aucune clairière en coin n'est disponible, choisissez une clairière en bordure du plateau, sans jeton ou bâtiment adverse. Placez dans cette clairière 3 jetons Toiles, 3 guerriers Araignées Adultes et 3 guerriers Bébés Araignées."
    - "name": "Étape 3 : Remplir la piste de jetons."
      "text": "Placez vos 3 jetons OEuf sur leur piste."
  - "name": "Aurore"
    "pretext": "Votre Aurore se compose de 2 étapes dans l’ordre :"
    "children":
    - "name": "Dévorer."
      "text": "Retirer un guerrier capturé pour résoudre un effet comme suit. Vous pouvez le faire autant de fois que souhaité. Les guerriers retirés lors de cette étape retournent dans la réserve de leur propriétaire. Si des guerriers du Culte des Lézards sont retirés par cet effet, ils deviennent des acolytes."
      "children":
      - "name": "Choisir une clairière."
        "text": "Choisissez une clairière ou un chemin où se trouvent au moins 1 guerrier capturé et au moins 1 guerrier Araignée Adulte."
      - "name": "Retirer le guerrier."
        "text": "Retirez 1 guerrier capturé qui se trouve dans la clairière choisie ou sur un chemin relié à la clairière choisie."
      - "name": "Résoudre l’effet."
        "text": "Choisissez un effet parmi les 3 suivants :"
        "children":
        - "name": "Gagnez"
          "text": "Gagnez 2 points de victoire."
        - "name": "Placez guerriers"
          "text": "Placez 2 guerriers Bébés Araignées dans la clairière du guerrier retiré avec au moins 1 guerrier Araignée Adulte."
        - "name": "Placez un marqueur"
          "text": "Placez un marqueur Mutation sur un emplacement libre de son plateau de faction. La Mutation choisie modifie les capacités du Cercle pour le reste de la partie."
    - "name": "Incubation."
      "text": "Retirez 1 marqueur Incubation de chaque jeton OEuf face non-éclos en jeu. Les marqueurs Incubation retirés retournent dans votre réserve. Lors de cette étape, si vous ôtez le dernier marqueur Incubation d’un jeton OEuf, retournez ce jeton sur sa face éclos. Placez 1 guerrier Araignée Adulte et 3 guerriers Bébés Araignées dans la clairière de l’OEuf éclos. Puis marquez 3 points de victoire."
  - "name": "Jour"
    "pretext": "Durant votre Jour, vous pouvez effectuer jusqu’à 3 actions dans n’importe quel ordre. Une même action peut être effectuée plusieurs fois. Après avoir effectué 3 actions, vous pouvez effectuer des actions supplémentaires en dépensant une carte Oiseau par action."
    "children":
    - "name": "Fabrication."
      "text": "Vous pouvez activer vos jetons OEuf et vos jetons Toile dans la limite d’une seule pièce par clairière, pour fabriquer des cartes de votre main. Les OEufs et les Toiles sont de la couleur de la clairière dans laquelle ils se trouvent. Vous ne pouvez pas fabriquer d’objet _(mais vous pouvez fabriquer les autres cartes normalement)_."
    - "name": "Déplacement."
      "text": "Effectuez un déplacement d’un seul guerrier Araignée Adulte OU d’un ou plusieurs guerriers Bébés Araignées."
    - "name": "Combat."
      "text": "Initiez un combat dans une clairière. Si vous retirez au moins 1 guerrier adverse lors de ce combat, placez-en 1 sur une Toile libre de la clairière du combat. Les autres guerriers retirés lors de ce combat retournent dans la réserve de leur propriétaire."
    - "name": "Tisser une Toile."
      "text": "Placer 1 Toile comme suit :"
      "children":
      - "name": "Choisir une clairière."
        "text": "Choisissez une clairière avec au moins 1 guerrier Araignée Adulte."
      - "name": "Désigner une Araignée Adulte."
        "text": "Désignez 1 Araignée Adulte de la clairière choisie. Chaque Araignée Adulte ne peut être désignée qu'une seule fois par tour."
      - "name": "Placer 1 Toile."
        "text": "Placez 1 jeton Toile dans la clairière choisie ou sur un chemin relié à la clairière choisie _(4 Toiles par clairière et 1 Toile par sentier maximum)_. Si tous vos jetons Toile sont placés, vous pouvez en retirer 1 au préalable."
      - "name": "Tisser une Toile supplémentaire."
        "text": "Vous pouvez dépenser une carte de la couleur de la clairière choisie pour placer 1 Toile supplémentaire dans cette clairière ou sur un chemin relié _(4 Toiles par clairière et 1 Toile par sentier maximum)_."
    - "name": "Pondre un OEuf."
      "text": "Dépensez 1 carte pour placer 1 OEuf comme suit :"
      "children":
      - "name": "Déterminer les prérequis."
        "text": "Choisissez le jeton OEuf sur votre plateau de faction dont le prérequis en Toiles est le moins élevé. Le nombre de Toiles requis pour chaque OEuf est indiqué en dessous de son emplacement."
      - "name": "Choisir une clairière."
        "text": "Choisissez une clairière où se trouve au moins 1 guerrier Araignée Adulte ainsi que le nombre de Toiles requis par l’OEuf choisi, et qui ne contient pas déjà un jeton OEuf."
      - "name": "Dépenser une carte et placer l’OEuf."
        "text": "Dépensez une carte de la couleur de la clairière choisie pour y placer le jeton OEuf. Placez sur le jeton OEuf le nombre de marqueurs Incubation indiqué sous son emplacement sur le plateau de faction."
  - "name": "Crépuscule"
    "pretext": "Votre Crépuscule se compose de 2 étapes dans l’ordre :"
    "children":
    - "name": "Capturer."
      "text": "Désignez une clairière avec au moins 1 guerrier Araignée Adulte. Vous pouvez dépenser 1 carte de la couleur d’une clairière adjacente avec au moins 1 guerrier adverse et sans guerrier Araignée Adulte. Placez 1 guerrier adverse de la clairière adjacente sur 1 jeton Toile libre dans la clairière désignée. Vous ne pouvez effectuer cette étape qu’une seule fois par tour. Un Vagabond ne peut pas être placé sur une Toile. En revanche, vous pouvez effectuer l’action Capturer pour lui endommager un objet de son choix."
    - "name": "Piocher et défausser"
      "text": "Piochez 1 carte, plus 1 pour chaque bonus de pioche révélé. Puis, si vous avez plus de 5 cartes en main, défaussez-en jusqu’à en avoir 5."
